Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
RObject Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
union {
struct {
uint32_t RObject::numiv
VALUE * RObject::ivptr
void * RObject::iv_index_tbl
} RObject::heap
VALUE RObject::ary [ROBJECT_EMBED_LEN_MAX]
} | as

## Detailed Description

Definition at line 922 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h